Delicious Digg Facebook Favorites More Stumbleupon Twitter

Vigil@nce – Joomla AP Portfolio : Cross Site Scripting de PrettyPhoto

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut provoquer un Cross Site Scripting dans PrettyPhoto de Joomla AP Portfolio, afin d’exécuter du code JavaScript dans le contexte du site web.

Produits concernés : Joomla Extensions non exhaustif.

Gravité : 2/4.

Date création : 31/07/2015.

DESCRIPTION DE LA VULNÉRABILITÉ

L’extension AP Portfolio peut être installée sur Joomla.

Cependant, les données reçues ne sont pas filtrées avant d’être insérées dans les documents HTML générés.

Un attaquant peut donc provoquer un Cross Site Scripting dans PrettyPhoto de Joomla AP Portfolio, afin d’exécuter du code JavaScript dans le contexte du site web.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/J…

Source:: Global Security Mag

Intrusio

Trop curieux pour ne pas le faire, trop honnête pour ne pas le dire.